| Home | Libraries | People | FAQ | More

## Function is_alpha

boost::algorithm::is_alpha — is_alpha predicate

## Synopsis

    unspecified is_alpha(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::alpha` category.

Parameters

Loc

  A locale used for classification

Returns: An instance of the `is_classified` predicate

| Copyright © 2002-2004 Pavol Droba